* {
    margin: 0;
    padding: 0;
    outline: none;
}

body {
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
}

html {
    width: 100%;
    height: 100%;
}

html,
body {
    height: 100%;
}

#wrapper .ht1 {
    font-size: 36px;
    margin: 10px 0px;
}

#wrapper .ht2 {
    font-size: 30px;
    margin: 10px 0px;
}

#wrapper .ht3 {
    font-size: 24px;
    margin: 10px 0px;
}

#wrapper .ht4 {
    font-size: 20px;
    margin: 10px 0px;
}

#wrapper .ht5 {
    font-size: 17px;
    margin: 10px 0px;
}

#wrapper .ht6 {
    font-size: 14px;
    margin: 10px 0px;
}

#wrapper a:focus,
#wrapper a:hover {
    text-decoration: none;
}

.clear {
    margin: 0px;
    padding: 0px;
    clear: both;
}

#wrapper p {
    font-size: 14px;
    letter-spacing: 0.6px;
}

#wrapper .t10 {
    font-size: 10px;
}

#wrapper .t11 {
    font-size: 11px;
}

#wrapper .t12 {
    font-size: 12px;
}

#wrapper .t13 {
    font-size: 13px;
}

#wrapper .t14 {
    font-size: 14px;
}

#wrapper .t15 {
    font-size: 15px;
}

#wrapper .t16 {
    font-size: 16px;
}

#wrapper .t17 {
    font-size: 17px;
}

#wrapper .t18 {
    font-size: 18px;
}

#wrapper .t20 {
    font-size: 20px;
}

#wrapper .t22 {
    font-size: 22px;
}

#wrapper .t24 {
    font-size: 24px;
}

#wrapper .t28 {
    font-size: 28px;
}

#wrapper .t30 {
    font-size: 30px;
}

#wrapper .t34 {
    font-size: 34px;
}

#wrapper .t36 {
    font-size: 36px;
}

#wrapper .t40 {
    font-size: 40px;
}

#wrapper .l10 {
    line-height: 10px;
}

#wrapper .l12 {
    line-height: 12px;
}

#wrapper .l14 {
    line-height: 14px;
}

#wrapper .l16 {
    line-height: 16px;
}

#wrapper .l18 {
    line-height: 18px;
}

#wrapper .l20 {
    line-height: 20px;
}

#wrapper .l24 {
    line-height: 24px;
}

#wrapper .l28 {
    line-height: 28px;
}

#wrapper .l30 {
    line-height: 30px;
}

#wrapper .l36 {
    line-height: 36px;
}

#wrapper .l40 {
    line-height: 40px;
}

#wrapper .btn.active.focus,
#wrapper .btn.active:focus,
#wrapper .btn.focus,
#wrapper .btn:active.focus,
#wrapper .btn:active:focus,
#wrapper .btn:focus {
    outline: 0px auto -webkit-focus-ring-color;
    outline-offset: 0px;
}

#wrapper .marg0 {
    margin: 0px;
}

#wrapper .margL {
    margin-left: 0px;
}

#wrapper .margR {
    margin-right: 0px;
}

#wrapper .margT {
    margin-top: 0px;
}

#wrapper .margB {
    margin-bottom: 0px;
}

#wrapper .padd0 {
    padding: 0px;
}

#wrapper .paddL {
    padding-left: 0px;
}

#wrapper .paddR {
    padding-right: 0px;
}

#wrapper .paddT {
    padding-top: 0px;
}

#wrapper .paddB {
    padding-bottom: 0px;
}

#wrapper .paddTB10 {
    padding-top: 10px;
    padding-bottom: 10px;
}

#wrapper .paddTB20 {
    padding-top: 10px;
    padding-bottom: 20px;
}

#wrapper .paddTB30 {
    padding-top: 30px;
    padding-bottom: 30px;
}

#wrapper .paddTB40 {
    padding-top: 40px;
    padding-bottom: 40px;
}

#wrapper .padd10 {
    padding: 10px;
}

#wrapper .padd20 {
    padding: 20px;
}

#wrapper .padd30 {
    padding: 30px;
}

#wrapper .padd40 {
    padding: 40px;
}

#wrapper .padd50 {
    padding: 50px;
}

#wrapper .textUpper {
    text-transform: uppercase;
}

.light {
    font-weight: 300;
}

.normal {
    font-weight: 400;
}

.bold {
    font-weight: 600;
}

.bolder {
    font-weight: 700;
}

#wrapper .bg-grey {
    background-color: #f6f6f6;
}

#wrapper .bg-white {
    background-color: #fff;
}

#wrapper .bg-yel {
    background-color: #ef6624;
}

#wrapper .bg-why {
    background-color: rgba(60, 58, 79, 1);
}

#wrapper .bg-green {
    background-color: #4caf50;
}

#wrapper .bg-darkgreen {
    background-color: #6cac37;
}

#wrapper .white {
    color: #fff;
}

#wrapper .yel {
    color: #ef6624;
}

#wrapper .why {
    color: rgba(60, 58, 79, 1);
}

#wrapper .grey {
    color: #999;
}

#wrapper .grey2 {
    color: #777;
}

#wrapper .grey3 {
    color: #666;
}

#wrapper .grey4 {
    color: #444;
}

#wrapper .black {
    color: #000;
}

#wrapper .black2 {
    color: #222;
}

#wrapper .black3 {
    color: #333;
}

#wrapper .green {
    color: #4CAF50;
}

#wrapper .blue4 {
    color: #587a95;
}

#wrapper .darkgreen {
    color: #6cac37;
}

#wrapper .btn-darkgreen {
    color: #fff;
    background-color: #6cac37;
    border-color: #6cac37;
}

#wrapper .btn-darkgreen:hover {
    color: #fff;
    background-color: #6cac37;
    border-color: #6cac37;
}

#wrapper .btn-yel {
    color: #fff;
    background-color: #ef6624;
    border-color: #ef6624;
}

#wrapper .btn-yel:hover {
    color: #fff;
    background-color: #af8738;
    border-color: #af8738;
}

#wrapper .btn-why {
    color: #fff;
    background-color: rgba(60, 58, 79, 1);
    border-color: rgba(60, 58, 79, 1);
}

#wrapper .btn-why:hover {
    color: #fff;
    background-color: rgba(60, 58, 79, 0.77);
    border-color: rgba(60, 58, 79, 0.77);
}

#wrapper .btn-yel2 {
    color: #ef6624;
    border-color: #ef6624;
}

#wrapper .btn-yel2:hover {
    color: #fff;
    background-color: #af8738;
    border-color: #af8738;
}

#wrapper .btn-why2 {
    color: rgba(60, 58, 79, 1);
    border-color: rgba(60, 58, 79, 1);
}

#wrapper .btn-why2:hover {
    color: #fff;
    background-color: rgba(60, 58, 79, 0.77);
    border-color: rgba(60, 58, 79, 0.77);
}

#wrapper .btn-green {
    color: #79b530;
    border-color: #79b530;
    transition: all 0.4s;
}

#wrapper .btn-green:hover {
    color: #fff;
    border-color: #79b530;
    background-color: #79b530;
}

#wrapper .btn-red {
    color: #f44336;
    border-color: #f44336;
    transition: all 0.4s;
}

#wrapper .btn-red:hover {
    color: #fff;
    border-color: #f44336;
    background-color: #f44336;
}

#wrapper .btn-white {
    color: #b3b3b3;
    border-color: #b3b3b3;
    transition: all 0.4s;
}

#wrapper .btn-white:hover {
    color: #444;
    border-color: #b3b3b3;
    background-color: #b3b3b3;
}

#wrapper .heading {
    /*display: table;*/
    padding: 5px 0px;
    /*margin: auto;*/
    margin-bottom: 20px;
    text-transform: uppercase;
}

#wrapper .bgSect {
    position: absolute;
    top: 40px;
    left: 0;
    background: #eff3f5;
    height: 100%;
    width: 40%;
}

#wrapper .btn.focus,
#wrapper .btn:focus {
    outline: 0;
    box-shadow: none;
}

#wrapper .margTop21 {
    margin-top: 21px;
}

#wrapper .margTop31 {
    margin-top: 31px;
}

#wrapper .margTop41 {
    margin-top: 41px;
}

#wrapper .margTop51 {
    margin-top: 51px;
}

#wrapper .margTop71 {
    margin-top: 71px;
}

#wrapper .margTop101 {
    margin-top: 101px;
}

#wrapper {
    margin: 0px;
    padding: 0px;
    display: block;
    position: relative;
}

.header {
    display: block;
    background-color: #fff;
}

#wrapper .logo {
    margin: 0px auto;
    float: none;
    display: table;
}

.logo img {
    max-width: 290px;
    width: 100%;
}

.logo img.dlf {
    max-width: 265px;
    width: 100%;
    padding-right: 0px;
    margin-right: 10px;
}

#wrapper .mbxs {
    display: none;
}

#wrapper .header .menubar {
    border: none;
    height: 70px;
    margin: 0px;
    padding: 0px 0px;
    text-align: center;
    z-index: 999;
    background-color: #218838;
    box-shadow: 0px 2px 2px #ccc;
    border-top: solid 4px #044412;
}

#wrapper .header .menubar .navbar-nav {
    float: none;
    margin-left: auto;
}

#wrapper .menubar .navbar-nav .nav-link {
    color: #fff;
    font-size: 13px;
    padding: 6px 10px;
    line-height: normal;
    font-weight: 600;
    position: relative;
    transition: all 0.4s;
}

#wrapper .menubar .navbar-nav li:nth-last-child(1) .nav-link {
    border-right: none;
}

#wrapper .menubar .dropdown-menu .nav-link {
    font-size: 14px;
    font-weight: 600;
    color: #444;
    padding: 10px 0px;
}

#wrapper .menubar .navbar-nav .active .nav-link,
#wrapper .menubar .navbar-nav .nav-link:hover,
#wrapper .menubar .dropdown-menu .nav-link:hover,
#wrapper .menubar .dropdown-menu .nav-link:hover:before {
    color: #F3983E;
    background-color: #fff;
}

#wrapper .menubar .navbar-nav .nav-link.active {
    color: #F3983E;
    background-color: #fff;
}

.telNumber {
    float: right;
    font-size: 13px;
    color: #F3983E;
    font-weight: bold;
    background: #fff;
    padding: 3px 15px;
    border-radius: 50px;
    line-height: 30px;
    margin-left: 10px;
}

.telNumber #i-mobile {
    width: 25px;
}

#wrapper .fixedpanel {
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    vertical-align: top;
    z-index: 9;
    background-color: rgba(255, 255, 255, 0.95);
}

#wrapper .fixedBottom {
    position: -webkit-sticky;
    position: sticky !important;
    bottom: 0;
    vertical-align: top;
    z-index: 9;
}

.sliderpanel {
    width: 100%;
    height: 470px;
    overflow: hidden;
    background-size: cover;
    background-repeat: no-repeat;
}

.sliderpanel .carousel-inner,
.sliderpanel .carousel-item {
    height: 100%;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.sliderpanel .carousel-item img {
    width: 100%;
    height: 100%;
}

.mainHeading {
    font-size: 26px;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    display: table;
    text-align: center;
    background: rgba(0, 0, 0, 0.7);
    color: #fff;
    border-radius: 10px;
    padding: 15px 25px;
    text-transform: uppercase;
    border: solid 3px #a89234;
}

.contactForm {
    margin: auto;
    z-index: 9;
    position: relative;
    text-align: center;
}

.formbox {
    width: 100%;
    max-width: 340px;
    padding: 20px 25px 20px;
    background-color: #000000;
    margin: 60px auto 0;
    position: absolute;
    bottom: 0;
    right: 0;
    top: 0;
    left: inherit;
    display: table;
}

.formbox .htt {
    margin: 15px 0;
}

#wrapper .formbox .form-group {
    margin-bottom: 10px;
}

#wrapper .formbox .form-control {
    border-radius: 0px;
    font-weight: 600;
    font-size: 17px;
}

#wrapper .submitBtn {
    background-color: #212121;
    border-color: #212121;
    position: relative;
}

#wrapper .submitBtn span {
    position: relative;
    z-index: 1;
}

#wrapper .submitBtn:before {
    content: "";
    background-color: #444;
    width: 100%;
    height: 50%;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    z-index: 0;
}

.sectionpanel {
    width: 100%;
    height: auto;
    margin: 0px;
    padding: 45px 0px;
    position: relative;
    overflow: hidden;
}

/*.sectionpanel:after {*/

/*  left: 0;*/

/*  right: 0;*/

/*  content: '';*/

/*  height: 50px;*/

/*  bottom: 100%;*/

/*  border-radius: 100%;*/

/*  background: rgba(0, 0, 0, 0.5);*/

/*  box-shadow: 0 2px 12px 0 rgba(0, 0, 0, 0.15);*/

/*  position: absolute;*/

/*  z-index: 0;*/

/*}*/

.AboutSection {
    overflow: hidden;
    position: relative;
    display: block;
    background-size: cover;
    background-repeat: no-repeat;
}

/*#wrapper .AboutSection:after{*/

/*  position: absolute;*/

/*  width: 100%;*/

/*  height: 100%;*/

/*  left: 0;*/

/*  right: 0;*/

/*  bottom: 0;*/

/*  top: 0;*/

/*  margin: auto;*/

/*  border-radius: 0;*/

/*  z-index: 0;*/

/*  background: #eee;  */

/*  background: -webkit-linear-gradient(to bottom, #fff, #ebf4fd);  */

/*  background: linear-gradient(to bottom, #fff, #ebf4fd);   */

/*}*/

#wrapper .contentDiv {
    position: relative;
    z-index: 1;
}

#wrapper .AboutSection .heading {
    padding: 6px 10px;
    color: #218838;
    margin-bottom: 25px;
}

/*#wrapper .AboutSection .heading:before {*/

/*    background: #218838;  */

/*    background: -webkit-linear-gradient(to right, #ffffff00, #218838);*/

/*    background: linear-gradient(to right, #ffffff00, #218838);*/

/*}*/

/*#wrapper .AboutSection .heading:after {*/

/*    background: #218838;  */

/*    background: -webkit-linear-gradient(to left, #ffffff00, #218838);*/

/*    background: linear-gradient(to left, #ffffff00, #218838);*/

/*}*/

#wrapper .AboutSection .contentDiv p {
    text-align: justify;
}

.secOnePanel .contDiv {
    height: 100%;
    display: grid;
    text-align: center;
}

.secOnePanel .contDiv img {
    margin: auto;
}

.secTwoPanel .card {
    border: solid 1px #f6f6f6;
    text-align: center;
    margin-top: 30px;
}

.secTwoPanel .card-header {
    border: none;
    font-size: 24px;
}

.secTwoPanel .card-body li {
    border: none;
    font-size: 24px;
    color: #587a95;
}

.icon {
    max-width: 55px;
    width: 100%;
}

.contentDiv {
    margin: auto;
    padding: 0;
}

.heading {
    font-size: 24px;
    margin-bottom: 20px;
    /*font-family: 'Vidaloka', serif; */
    text-align: left;
    font-weight: bolder;
    position: relative;
}

/*.heading:before {*/

/*    content: "";*/

/*    width: 196px;*/

/*    height: 3px;*/

/*    position: absolute;*/

/*    left: -220px;*/

/*    top: 20px;*/

/*    background: #218838;  */

/*    background: -webkit-linear-gradient(to right, #ffffff00, #218838);*/

/*    background: linear-gradient(to right, #ffffff00, #218838);*/

/*}*/

/*.heading:after {*/

/*    content: "";*/

/*    width: 196px;*/

/*    height: 3px;*/

/*    position: absolute;*/

/*    right: -220px;*/

/*    top: 20px;*/

/*    background: #218838;  */

/*    background: -webkit-linear-gradient(to left, #ffffff00, #218838);*/

/*    background: linear-gradient(to left, #ffffff00, #218838);*/

/*}*/

.contentDiv p {
    font-size: 17px;
    letter-spacing: 1px;
    color: #666;
}

#wrapper .FloorPlan {
    text-align: center;
}

#wrapper .FloorPlan .heading {
    padding: 0px 10px;
}

#wrapper .FloorPlan .Htit {
    color: #fff;
    font-size: 20px;
    padding: 15px;
    margin: 25px 0 0;
    background-color: #6cac37;
}

.DocPanelDiv {
    display: block;
}

.DocPanelDiv .heading {
    color: #333;
}

/*#wrapper .DocPanelDiv:before{*/

/*  content: "";*/

/*  background-size: cover;*/

/*  position: absolute;*/

/*  top: 0;*/

/*  left: 0;*/

/*  right: 0;*/

/*  width: 100%;*/

/*  height: 300px;*/

/*  background: #eee;  */

/*  background: -webkit-linear-gradient(to top, #fff, #ecf4fd);  */

/*  background: linear-gradient(to top, #fff, #ecf4fd);   */

/*}*/

.listDoc li {
    padding: 0px 15px;
    padding-bottom: 15px;
    border-bottom: dashed 1px #999;
    display: block;
    margin: 5px 5px 10px;
}

#wrapper .locationMap {
    padding-bottom: 0;
}

#wrapper .locationMap .heading {
    padding: 0px 10px;
    color: #333;
}

#wrapper .locationMap img {
    width: 100%;
}

/*#wrapper .locationMap:before{
  content: "";
  background-size: cover;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 400px;
  background-color: #262b2d;
}*/

.listAddress li {
    display: inline-grid;
    font-size: 14px;
    padding: 4px 15px;
    color: #000;
    background-color: #fff;
    border: dashed 1px #218838;
    margin: 5px;
}

.footerPanel {
    background-color: #218838;
    text-align: center;
    padding: 10px;
}

#wrapper .footerPanel .copyright {
    font-size: 12px;
    color: #ffffff90;
}

#wrapper .footerPanel small {
    font-size: 10px;
    color: #ffffff82;
    line-height: 11px;
    display: block;
}

.scrollToTop {
    width: 37px;
    height: 33px;
    line-height: 33px;
    text-align: center;
    background: rgba(0, 0, 0, 0.3);
    font-weight: bold;
    color: #fff;
    text-decoration: none;
    position: fixed;
    bottom: 50px;
    right: 7px;
    display: none;
    z-index: 999;
}

.scrollToTop:hover {
    background: #333;
    color: #fff;
}

.listOurSer .card {
    border: none;
}

.listOurSer .card-body {
    padding: 0;
}

.listOurSer .card-footer {
    padding: 10px 20px;
    background-color: #fff;
    box-shadow: 0px 1px 3px #ddd;
    min-height: 303px;
    margin-bottom: 20px;
}

.listOurSer .card-footer .btn {
    margin-top: 20px;
}

.listOurSer .card-footer h4 {
    font-size: 22px;
    font-weight: 600;
    margin: 20px 0;
}

.listOurSer .card-footer ul {
    margin-left: 15px;
}

.listOurSer .card-footer ul li {
    font-size: 14px;
}

#wrapper .owl-nav {
    float: right;
    margin-top: 20px;
}

#wrapper .owl-prev,
#wrapper .owl-next {
    float: left;
    padding: 5px 20px;
    border: solid 1px #ddd;
    margin-left: 10px;
}

#wrapper .formBox {
    text-align: center;
}

#wrapper .formBox .form-control {
    min-height: 50px;
    padding: 10px 20px;
    border-radius: 50px;
    -webkit-appearance: none;
    appearance: none;
}

#wrapper .formBox .btn {
    border-radius: 50px;
    padding: 8px 50px;
}

.ProcessDiv .card-body {
    height: 370px;
    border: solid 2px #eee;
}

.ProcessDiv .card-body img {
    width: 75px;
    height: 75px;
}

.ProcessDiv h4 {
    color: #333;
    margin: 20px 0;
    font-size: 18px;
}

/*--new-update-css--*/

.InnerLDeatails {
    background: rgba(255, 255, 255, 0.5) url("../images/bg-pics.jpg");
    float: left;
    width: 100%;
    min-height: 175px;
    margin-top: 0;
    text-align: center;
    border: 5px solid #fff;
    box-shadow: 0 0 20px -5px rgba(0, 0, 0, 0.1);
}

.LoansDetails {
    float: left;
    width: 100%;
    padding: 55px 0 30px 0;
    background-color: #f5f5f5;
}

.InnerLDeatails h2 {
    color: #fff;
    font-weight: 600;
    margin-top: 20px;
}

.InnerLDeatails img {
    margin-top: -40px;
    height: 90px;
    width: 90px;
    padding: 10px;
    border-radius: 50%;
    background-color: #fff;
    margin-bottom: -10px;
    box-shadow: 0 0 15px -5px rgba(0, 0, 0, 0.1);
}

.InnerLDeatails p {
    color: #fff;
    text-transform: capitalize;
    font-size: 1.071em;
    font-weight: 600;
}

.innerpageText {
    margin-top: 59px;
}

.imgarea {
    float: none;
    width: 160px;
    height: 170px;
    border-radius: 50%;
    overflow: hidden;
    text-align: center;
    border: 2px solid #FBC805;
    display: inline-block;
    margin-top: 0px;
    /*change on 25-02-2019 for BOD page*/
    position: relative;
}

.board.clearfix {
    text-align: center;
    margin-bottom: 15px;
}

.imgarea {
    float: none;
    width: 160px;
    height: 170px;
    border-radius: 50%;
    overflow: hidden;
    text-align: center;
    border: 2px solid #FBC805;
    display: inline-block;
    margin-top: 0px;
    /*change on 25-02-2019 for BOD page*/
    position: relative;
}

.board.clearfix {
    text-align: center;
    margin-bottom: 15px;
    border: 1px dashed #ccc;
    padding: 15px;
}

.namepost .name {
    font-size: 1.286em;
    text-transform: uppercase;
    font-weight: 400;
    background-color: #f7f7f7;
    padding: 10px 0;
    margin-top: 5px;
}

.namepost p.post {
    color: #218838;
    font-size: 1.214em;
}